<!ENTITY selectBookmark.title  "Définir la page d'accueil">
<!ENTITY selectBookmark.label  "Choisir un marque-page comme page d'accueil. Si vous choisissez un dossier, les marque-pages de ce dossier s'ouvriront dans des onglets.">

